cancel
Showing results for 
Search instead for 
Did you mean: 

APM Base license and explicit forward proxy

Niels_van_Slui1
Altostratus
Altostratus

Hi,

 

More than once I have successfully configured an explicit forward proxy in BIG-IP. However today I seem to be out of luck. SSL requests don't work. Curl gives the following error message:

 

curl: (35) Unknown SSL protocol error in connection to 10.10.10.5:8080

In my lab I run a VE with exact the same config and software version (12.0.0 HF3) and there it runs without any problems. The F5 appliance which I'm trying to configure licensed with the APM base license. The LTM module is not licensed and provisioned. Could it be for this implementation that a licensed and provisioned LTM module is mandatory?

 

I'm using this guide:

 

https://support.f5.com/kb/en-us/products/big-ip_apm/manuals/product/apm-secure-web-gateway-implementations-12-0-0/7.html

 

Kind regards,

 

--Niels
2 REPLIES 2

Stephan_Mierau
F5 Employee
F5 Employee

if you try to do SWG you need an additional license to APM, there is a seperate SWG item under privisioning

 

Found the answer, an additional license is needed to make this work:

 

BIG-IP SSL Forward Proxy License, F5-ADD-BIG-SSL-FWD